.card{
    width: 500px;
    height: 300px;
    display: flex;
    flex-direction: row;
    align-items: center;
    background-color: aquamarine
    

}

.card button{
    width:100px;
    height: 40px;
    background-color: green;
    color: aliceblue;

  

}
body{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    height: 100vh;
}
textarea{
    background-color:antiquewhite;
}